"Your words here..." = "Vos mots ici...";
"booom" = "boum";
"VROOMMM" = "VRAOUM";
"THUD" = "CHTONC";
"BZZZZTTT!" = "BZZZZZ !";
"HONK!" = "TUUUT !";
"ka-chIngg!" = "ca-ching !";
"Your Title Here" = "Votre titre ici";
"KRUNCH" = "CRATCH";
"$$$!!!" = "$$$ !!!";
